a { color: #097e8e }
h1, h2, h3, h4, h5, h6 { padding: 2px; }

.container{
	max-width: 1300px !important;
}

.pad5{
	padding-top: 2%;
}
.header{
	background:#8fd4dc;
}
.Footer{
	background:#8fd4dc;
	color:#fff;
	text-align:center;
	padding:10px 0;
	margin-top:4%;
}
.logholder{
	border:#cbdfeb 1px solid;
	border-radius:5px;
	float: left;
    margin-top: 5%;
	padding:4%;
	width:100%;
	background:#e6feff;
}

.hbanner{
	max-width:100%;
	width:1400px;
}

.control-label{
	padding-top: 7px;
}

.panel-head h4, .panel-head h3 {
	padding: 0px;
    margin: 0px;
}

.table-top th, .table-top td{
	padding: 2px 5px !important;
	vertical-align: middle;
}

.section-divider {
	margin: 0px;
    _margin-top: 15px;
}

.section-footer {
	background: #f1f1f1;
    display: block;
    overflow: auto;
    padding: 5px;
}
.pad5{
	max-width: 100% !important;
}

/*.menu-container{
	max-width: 15%;
	flex: 0 0 15%;
}*/

/*.pad5 > div.row > div.col-sm-9 {
	max-width: 85%;
    flex: 0 0 85%;
}*/

.menu-container .panel-heading, .menu-container .panel-body{
	padding: 0px;
}

.emp_info{
	line-height: 1.2
}

.class-bn-content {
	font-size: 14px
}

.class-bn-content h2 {
	font-size: 20px;
}

.class-bn-content h5{
	font-size: 16px;
}

.class-bn-content input[type='submit']{
	font-size: 15px;

}

.final-calculation{
	padding: 12px;
    border: 1px solid #EEE;
    font-size: 22px;
}

.appraisal-status{
	font-size: 20px;
    padding: 5px 20px;
    border: 1px solid #CCC;
    border-radius: 5px;
    background: #EFEFEF;
}

.padding-left {
	padding-left: 40px !important
}

.table-summary{
	margin: 5px
}

.table-summary td, .table-summary th{
	text-align: center;
	vertical-align: middle;
}

.table-summary td:first-child, .table-summary th:first-child{
	text-align: left;
}

.font-normal {
	font-weight: bold;
}

.nav-tabs { border-bottom: 2px solid #DDD; padding: 10px 0px }
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover { border-width: 0; }
.nav-tabs > li > a { border: none; color: #666; padding: 13px 20px }
.nav-tabs > li.active > a, .nav-tabs > li > a:hover { border: none; color: #333 !important; background: rgba(0, 0, 0, 0.3); }
.nav-tabs > li > a::after { content: ""; background: #333; height: 2px; position: absolute; width: 100%; left: 0px; bottom: -1px; transition: all 250ms ease 0s; transform: scale(0); }
.nav-tabs > li.active > a::after, .nav-tabs > li:hover > a::after { transform: scale(1); }
.tab-nav > li > a::after { background: #21527d none repeat scroll 0% 0%; color: #fff; }
.tab-pane { padding: 15px 0; }
.tab-content{padding:20px}

.card {background: #FFF none repeat scroll 0% 0%; box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3); margin-bottom: 30px; border-radius: none; }

@media (min-width: 768px){
	.control-label {
	    text-align: right;
	}
}

@media (min-width: 1400px){
	.pad5 > .row > .col-sm-3{
		flex: 0 0 20%;
    	max-width: 20%;
	}

	.pad5 > .row > .col-sm-9{
		flex: 0 0 80%;
    	max-width: 80%;
	}
}

@media (min-width: 1600px){
	.pad5 > .row > .col-sm-3{
		flex: 0 0 15%;
    	max-width: 15%;
	}

	.pad5 > .row > .col-sm-9{
		flex: 0 0 85%;
    	max-width: 85%;
	}
}